## node-grunt-contrib-nodeunit 1.0.0

=== debian/changelog ===
node-grunt-contrib-nodeunit (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845028)

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Nov 2016 22:28:22 +0530
