=== debian/control ===
Source: node-grunt-contrib-nodeunit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , nodeunit (>= 0.9.0)
 , grunt
 , node-grunt-contrib-clean
 , node-grunt-contrib-internal
 , node-tap
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-contrib-nodeunit#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-contrib-nodeunit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-contrib-nodeunit.git

Package: node-grunt-contrib-nodeunit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , nodeunit (>= 0.9.0)
Description: Run Nodeunit unit tests
 This is a plugin for grunt javascript task runner.
 .
 Node.js is an event-based server-side JavaScript engine.
