## node-grunt-contrib-nodeunit 2.0.0

=== debian/changelog ===
node-grunt-contrib-nodeunit (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Disable one test (test fails for an unknown reason)

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Nov 2020 08:41:56 +0100

node-grunt-contrib-nodeunit (2.0.0-3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload.

  [ Olivier Tilloy ]
  * Fix test expectations when run with Node.js 12.18 (Closes: #963061)
    - debian/patches/test-expectation-ensure-linewrap.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 14 Jul 2020 17:21:50 +0200

node-grunt-contrib-nodeunit (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Launch test only during autopkgtest to avoid circular dependencies
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 14:11:39 +0100

node-grunt-contrib-nodeunit (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.0
  * Use pkg-js-tools auto install
  * Add patch to replace nodeunit-x by nodeunit
  * Enable upstream test
  * Update VCS fields to salsa
  * Add patch descriptions
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 26 Jan 2020 14:26:58 +0100
