=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-grunt-contrib-nodeunit-$1.tar.gz/ \
 https://github.com/gruntjs/grunt-contrib-nodeunit/tags .*/archive/v?([\d\.]+).tar.gz
