=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-nodeunit
 Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-nodeunit.git
 Homepage: https://github.com/gruntjs/grunt-contrib-nodeunit#readme
@@ -16,7 +16,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , nodeunit
 Description: Grunt plugin to run Nodeunit unit tests
  Grunt automates several tasks related to maintaining a JavaScript library
