=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-grunt-contrib-nodeunit-$1/ \
 https://github.com/gruntjs/grunt-contrib-nodeunit/tags .*/archive/.*/v?([\d\.]+).tar.gz
